## ruby-snorlax 0.1.8

=== debian/changelog ===
ruby-snorlax (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #916205)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 10 Dec 2018 23:02:36 +0530
